/* ETIQUETAS CSS QUE INDICAN A WORDPRESS QUE ESTE ES EL TEMA HIJO */
/*
Theme Name: Twenty Seventeen Hijo
Template: twentyseventeen
*/

/* CENTRA EL TEXTO DEL FOOTER */
.site-footer { text-align: right; }

.single-featured-image-header {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
	display:none;
}

.site-content {
    padding: 1.5em 0 0;
}

.navigation {
    color: #e764a9 !important;
    font-size: 1.195rem;
    line-height: 2;
    font-weight: bold;
}

/*---------- CSS Formulario contact form 7 ---------------

/*-- Si necesitas otro ancho cambialo aqui --*/
#formulario-responsivo {
    max-width:600px;
    margin:0 auto; width:100%; }
.fila { 
  width: 100%;
}
.columna-completa {
    float: left; position: relative; padding: 0.1rem; width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.media-columna {
    float: left; position: relative; 
	padding: 0.1rem; width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
}
/* 
    label {
    color: #333;
    display: block;
    font-weight: 300;
    margin-bottom: 0.5em;
}
*/
.clearfix:after {
  content: ""; display: table; clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
    .media-columna { width: 50%; }
}